#
# spec file for package yast2-trans-ko (Version 2.15.4)
#
# Copyright (c) 2007 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash binutils bzip2 coreutils cpio cpp cpp42 cracklib cvs diffutils file filesystem fillup findutils gawk gcc gcc42 gdbm gettext gettext-devel glibc glibc-devel glibc-locale grep groff gzip info insserv less libacl libattr libbz2-1 libbz2-devel libdb-4_5 libgcc42 libgomp42 libltdl-3 libmudflap42 libreadline5 libstdc++42 libtool libuuid1 libvolume_id libxcrypt libzio linux-kernel-headers m4 make man mktemp ncurses net-tools netcfg pam pam-modules patch perl perl-XML-Writer perl-base permissions pkg-config popt rpm sed sysvinit tar texinfo timezone util-linux yast2-devtools zlib

Name:           yast2-trans-ko
Version:        2.15.4
Release:        2.1
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-ko-2.15.4.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:ko)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Summary:        YaST2 - Korean Translations

%description
YaST2 - Korean Translations

%debug_package
%prep
%setup -n yast2-trans-ko-2.15.4

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ko
%dir /usr/share/YaST2/locale
%lang(ko) /usr/share/YaST2/locale/ko
%changelog
* Fri Oct 26 2007 - ke@suse.de
- Update to version 2.15.4.
* Mon Sep 24 2007 - ke@suse.de
- Update to version 2.15.3.
* Fri Jul 20 2007 - ke@suse.de
- Update to version 2.15.2.
* Thu Apr 19 2007 - ke@suse.de
- Update to version 2.15.1.
* Mon Feb 19 2007 - ke@suse.de
- Update to version 2.14.2.
* Mon Aug 07 2006 - ke@suse.de
- Update to version 2.14.1.
* Mon Jun 26 2006 - ke@suse.de
- Update to version 2.13.11.
* Fri Jun 23 2006 - ke@suse.de
- Update to version 2.13.10.
* Mon Jun 19 2006 - ke@suse.de
- Update to version 2.13.9.
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.8.
* Fri Jun 09 2006 - ke@suse.de
- Update to version 2.13.7.
* Thu Jun 08 2006 - ke@suse.de
- Update to version 2.13.6.
* Fri Jun 02 2006 - ke@suse.de
- Update to version 2.13.5.
* Thu May 18 2006 - ke@suse.de
- Update to version 2.13.4.
* Tue Apr 11 2006 - ke@suse.de
- Update to version 2.13.3.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 - ke@suse.de
- Update to version 2.13.1.
* Tue Mar 15 2005 - ke@suse.de
- Update to version 2.11.1.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 09 2004 - ke@suse.de
- Update to version 2.9.6.
* Thu Jun 03 2004 - ke@suse.de
- Update to version 2.9.5.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.4.
* Wed May 26 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon May 24 2004 - ke@suse.de
- Update to version 2.9.2.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.3.
* Mon Sep 01 2003 - ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 - ke@suse.de
- Update to version 2.8.1.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.7.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.6.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.5.
* Fri Mar 07 2003 - ke@suse.de
- Update to version 2.7.4.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.3.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 - ke@suse.de
- Update to version 2.7.1.
* Mon Nov 04 2002 - ke@suse.de
- Update to version 2.6.6.
* Mon Oct 14 2002 - mfabian@suse.de
- Update to 2.6.5. Kim Jong-hyeok <jhkim@turbolinux.co.kr>
* Mon Oct 14 2002 - mfabian@suse.de
- Update to 2.6.4.
* Mon Oct 07 2002 - ke@suse.de
- Update to version 2.6.3.
* Thu Sep 12 2002 - ke@suse.de
- Update to version 2.6.2.
* Wed Sep 11 2002 - ke@suse.de
- Update to version 2.6.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
